How can I install win32all-140.exe over Python2.2?

Valerie shehrer1 at yahoo.co.nz
Wed Oct 31 09:14:53 CET 2001


Hi all!

I've install a new Python 2.2 version and want to use win32all with
it. There is a win32all's version for Python 2.1, only. :-(
How can I decompress package to use some known utilities from
win32all?
Or I need to wait the better time... :-)

Thank you.

Regard, 
Valerie Ivanov



More information about the Python-list mailing list